﻿/**Window styles**/
.navigation-window
{
    border-radius: 5px;
    border: solid 1px #bbbbbb;
    padding: 10px;
    background-color: #dddddd;
    text-align:left;
    z-index:1000;
}

.window-dialog
{
    width: 100%;
    height: 100%;
    border: solid 1px #bbbbbb;    
}
.window-store
{
    background-color:white;
}
.dialog-close
{
    position:absolute;
    top:10px;
    right:8px;
    width:20px;
    height: 20px;
}
.div-YS-close {
    text-align: right;
}

.store-arrow-icon
{
    width: 19px;
    height: 10px;
    position: absolute;
}

.dialog-close img
{
    margin: 4px 4px 0 0;
    cursor: pointer;
    width: 16px;
    height: 16px;
}

.div-YS-close img{    
    cursor: pointer;
    width: 16px;
    height: 16px;
}

.dialog-content
{
    overflow:hidden;    
    word-break: break-all;    
}
/*End Window styles*/
#loadingpage,#storelistnotfound,#storeliststyle2
{
    margin: 0;
    padding: 0; 
    height:415px; position:relative;   
    background-color:white;   
}
    #storelistnotfound .storetitle
    {
        font-size: 15px;
        font-weight: bold;
        border-bottom: thick solid #50B848;         
    }
    .dialog-content ul
    {
        margin: 0;
        padding: 0;  
        height:365px; overflow-x:hidden; overflow-y:scroll; position:relative;   
        background-color:white;   
    }

        .dialog-content ul li
        {
            margin-left:0px;
            list-style-type: none;
            border-bottom: solid 1px #bbbbbb;
            padding: 0px 5px 5px 10px;
            min-height:40px;
        }
        .dialog-content ul li .hour
        {
            max-width:420px;
        }
        .dialog-content ul li:first-child
        {           
            border-top: solid 1px #bbbbbb;           
        }
#storeliststyle2 ul
{
    height:auto;
    overflow:hidden;
}
#storeliststyle2 ul li
{     
    min-height:20px;
    padding: 8px 5px 5px 10px;
}
.list-locator-icon
{
    float:left; width:30px;
    margin-top:3px;
    height:32px;
    text-align:center;
    background:url('../../images/geolocation/locator-icon-default.png') 0px 0px no-repeat;
}
    .list-locator-icon span
    {
        color:white; margin-right:3px; font-size:12px; font-weight:bold; position:relative; top:2px;
    }
.store-list-right
{
    width:385px; overflow:hidden;
    word-break: break-all;  
    margin-left:43px;
    position: relative;
}

.dialog-inside
{
    margin: 3px 10px 3px 10px;
}

    .dialog-inside-bold
    {
        font-weight: bold;
    }

#ACCOUNT .navigation-window
{
    color:black;
}
   #ACCOUNT .dialog-inside-bold a
    {
        text-decoration:none; color:#0461E0; cursor:pointer;
    }
    #ACCOUNT .dialog-inside-bold a img
    {
        border:0;
    }
   #ACCOUNT ul .dialog-inside-bold a
    {
        text-decoration:none; color:#0461E0; cursor:pointer;
    }
.zip-search
{
    padding: 5px;
    padding-left:10px;
    margin-bottom:5px;        
}
.search-input
{
    width:440px; height:30px;
    border: 1px solid #A8A5A5;    
    display: block;    
    overflow: hidden;
    background-color:white;    
}

    .search-input .search-input-left
    {
        float:left;
        width: 400px;
        height: 25px;
        border:0px;     
        padding-top:5px;
        color:#965d7b;   
    }
    .search-input .search-input-icon
    {
        position:absolute;        
        width:31px;
        height:26px;
        border:1px solid #A0A0A0;
        background-color:#B6B9C0;
        cursor:pointer;
        right:1px; top:1px;
    }
    .search-input .search-input-icon img
    {        
        margin:3px;
        width:23px;
        height:23px;
    }

.error-title
{
    font-size:2.4em;
    color: #A5A5A5;
    font-family: Georgia,serif;
    font-style: italic;
    margin-left: 10px;
}


#divYourStore {
    display: none;
    float: left;
    font-size: 12px;
    background-color:#ffffcb;
    height: 40px;
    margin-left: 30px;
    padding-left: 10px;
    padding-top: 15px;
    width: 600px;
    position:relative;
}

#storeInfo_top,#changeStore,#divStoreInfo,#divChangeStore,#FindAStore_top,#BlankStore_top
{
    cursor:pointer; font-weight:bold;
}
    #storeInfo_top img, #changeStore img,#divStoreInfo img,#divChangeStore img,#FindAStore_top img, #BlankStore_top img
    {
        width:10px; height:7px; margin-left:1px;
    }

#ACCOUNT .lblCityState
{
    font-size:1.2em;
    font-weight:bold;
}
#ACCOUNT .lblAddress
{
    font-style:italic;
    font-size:12px;
}
.top-marginright
{
    padding-right:7px; padding-left:7px; color:#595959; font-weight:bold;
}
.div-marginright {
    padding-right:2px; padding-left:5px; color:#595959; font-weight:bold;
}
.btnYourStore {
    cursor:pointer;
    background:url('../../images/geolocation/buttons.png') left -31px no-repeat;
    /*background-repeat:no-repeat;
    background-position-x:right;
    background-position-y:-31px;*/
    display:inline-block;
    color:#fff;
    height:26px;
    width:140px;
    border:none;
}